 
ul#list-inline li {
  display:inline;
}
 .txt-colr{
  color: #ff7010 !important;
 }
 .bg-offset-hero::after {
    position: absolute;
    content: '';
    width: 75%;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
   background: #2A7B9B;
background: linear-gradient(90deg,rgba(3, 9, 27, 1) 0%, rgba(1, 30, 76, 1) 50%, rgba(1, 21, 53, 1) 100%);
}

.quote_ {
    opacity: 0.1;
}

@media (max-width: 767.98px) {
    .bg-offset-hero::after {
        width: 100%;
    }

    /*****faq css********************/

    /*--------- FAQ --------------*/

    /* bg faq*/
   .faq_accordions  .bg-testimonials{
        background-image: url('assets/images/faq-bg.webp') !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;

    }
 .faq_accordions  .faq-bg{
 background-image: url('assets/images/faq-bg.webp') !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}
.faq_accordions .accordion-item {
    background-color: #000;
    border: 1px solid rgba(0, 0, 0, .125);
}
.faq_accordions {
     background-image: url('.../images/faq-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}
/* Custom style */
.faq_accordions .accordion-button::after {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
  transform: scale(0.7) !important;
}
.faq_accordions .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");

}
.faq_accordions .accordion-button:not(.collapsed) {
    color: #222222 !important;
    background-color: blue !important;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.faq_accordions .card-body {
 padding: 15px 10px;
  margin-bottom: 30px;
  color : #ff7010;
 }
.faq_accordions .accordion-header .accordion-button {
    background-color: red !important;
  border: 0px solid #d2dae1;
  border-radius: 0px;
  font-size: 22px;
}
.faq_accordions .accordion-item {
  border-bottom: 1px solid #d2dae1;
  
}

.accordion-button:focus {
  box-shadow: none;
}
.accordion-item {
    /* background-color: #fff; */
    border: 1px solid rgba(0, 0, 0, .125);
}
.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    color: #ffffff;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    
}